<Actors>
  <Actor>
    <id>63655</id>
    <Image>actors/63655.jpg</Image>
    <Name>David Caruso</Name>
    <Role>Lieutenant Horatio Caine</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>63650</id>
    <Image>actors/63650.jpg</Image>
    <Name>Emily Procter</Name>
    <Role>Calleigh Duquesne</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>63653</id>
    <Image>actors/63653.jpg</Image>
    <Name>Adam Rodriguez</Name>
    <Role>Eric Delko</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>91011</id>
    <Image>actors/91011.jpg</Image>
    <Name>Megalyn Echikunwoke</Name>
    <Role>Dr. Tara Price</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>78510</id>
    <Image>actors/78510.jpg</Image>
    <Name>Boti Bliss</Name>
    <Role>Maxine Valera </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>78509</id>
    <Image>actors/78509.jpg</Image>
    <Name>Eva La Rue</Name>
    <Role>Natalia Boa Vista</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>78508</id>
    <Image>actors/78508.jpg</Image>
    <Name>Rex Linn</Name>
    <Role>Detective Frank Tripp</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>63657</id>
    <Image>actors/63657.jpg</Image>
    <Name>Kim Delaney</Name>
    <Role>Megan Donner </Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>63656</id>
    <Image>actors/63656.jpg</Image>
    <Name>Khandi Alexander</Name>
    <Role>Dr. Alexx Woods</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>63654</id>
    <Image>actors/63654.jpg</Image>
    <Name>Sofia Milos</Name>
    <Role>Detective Yelina Salas</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>63652</id>
    <Image>actors/63652.jpg</Image>
    <Name>Rory Cochrane</Name>
    <Role>Tim Speedle</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>63651</id>
    <Image>actors/63651.jpg</Image>
    <Name>Jonathan Togo</Name>
    <Role>Ryan Wolfe</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>143331</id>
    <Image>actors/143331.jpg</Image>
    <Name>Omar Miller</Name>
    <Role>Walter Simmons</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>134571</id>
    <Image>actors/134571.jpg</Image>
    <Name>Eddie Cibrian</Name>
    <Role>Jesse Cardoza</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>